/* Standard Digital Collections Banner/Bread Crumbs */
#breadcrumbs {
	width:100%;
	height:25px;
	background-color:#000;
}

#breadcrumbs ul {
	height:25px;
	margin-left:auto;
	margin-right:auto;
	overflow:visible;
	padding:0;
	width:960px;
}

#breadcrumbs li {
	background-color:transparent;
	background-image:url(images/sprite.png);
	_background-image:none;
	background-position: left 0px;
	background-repeat:no-repeat;
	color:#eee;
	cursor:pointer;
	float:left;
	height:25px;
	margin: 0;
	overflow:visible;
	padding:0 10px 0 20px;
	line-height:25px;
	list-style-type:none;
	vertical-align:middle;	
}

#breadcrumbs li a {
	color:#bbb;
	float:left;
	padding:0 10px;
}

#breadcrumbs li a:hover {
	color:#fff;
}

#breadcrumbs .logo {
	background-image:none;
	padding-left:0;
}

#breadcrumbs .logo:hover {
	background-color:#000;
}

#breadcrumbs .logo a {
	background-image:url(images/text_images.png);
	_background-image:url(images/text_images_ie6.jpg);
}

#breadcrumbs li a.lib {
	background-position:0px -213px;
	width:135px;
}

#breadcrumbs li a.lib:hover {
	background-position:0px -347px;
}

#breadcrumbs li a.dlp {
	background-position: 0 -279px;
	width:153px;
}

#breadcrumbs li a.dlp:hover {
	background-position: 0 -413px;
}

#breadcrumbs .logo a {
	height:25px;
	margin-bottom:0;
	padding:0;
	text-indent:-9999px;
}

#breadcrumbs li.current a {
	color:#ddd;
}

#breadcrumbs li.current a:hover,
#breadcrumbs li.current:hover {
	color:#ddd;
	text-decoration:none;
	cursor:text;
}

#breadcrumbs li.current:hover {
	background-color:#000;
}

